.heading-style-h1 {
	font-size: clamp(45px, 5vw, 75px);
	line-height: 1.5;
	font-weight: 400;
	margin-bottom: 0;
	color: #fff;
}
.heading-style-h2 {
	font-size: clamp(30px, 3vw, 45px);
	text-shadow: rgba(255, 255, 255, 0.5) 0px 0px 10px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 0;
	line-height: 1.5;
}
  .policy-block,
  .policy-block-title,
  .policy-group-title,
  .policy-text,
  .policy-list,
  .policy-list li,
  .policy-group address,
  .policy-group address strong {
    color: #ffffff !important;
	  list-style: disc;
  }
.policy-group {
	margin-bottom: 20px;
}
.policy-footer {
	display: flex;
    flex-direction: column;
    gap: 20px;
}
  .policy-list a,
  .policy-group address a {
    color: #ffffff !important;
  }
